@charset "utf-8";

/* 汎用
----------------------------------------------------*/
/* clear clerfix */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.content:after,
.clearfix:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

body {
    font-family: sans-serif;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

/* header
----------------------------------------------------*/
header {
    margin: 0 0 20px;
}

h1 {
    font-size: 35px;
    padding: 10px 10px 10px 70px;
    background: url("../img/h1.png") left center no-repeat;
}

.junkyo {
    background-color: white;
    border: 4px solid black;
    padding: 3px;
}

/* body
----------------------------------------------------*/

body {
    width: 90%;
    margin: 30px auto 0;
    max-width: 1000px;
    font-size: 2rem;
    background-image: url("../img/bg.jpg");
}

#container {
    border: 3px solid #4db1de;
    background-color: white;
    padding: 20px;
    margin-bottom: 30px;
}

.ti {
    margin: 0;
}

.th {
    margin: 10px 0;
}

/*1・2年用*/

/*3年用*/
#container.year {
    border-top: 0;
}

.tab_group {
    display: flex;
    justify-content: center;
    width: 100%;
}

.tab {
    flex-grow: 1;
    padding: 5px;
    list-style: none;
    border: solid 3px #4db1de;
    text-align: center;
    cursor: pointer;
    background-color: white;
    font-size: 45px;
    background: #4db1de;
    color: #FFF;
    border-bottom: 0;
}

.tab.center {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
}

.panel_group {
    border-top: none;
}

.panel {
    display: none;
}

.tab.active {
    background: #FFF;
    color: black;
    transition: all 0.2s ease-out;
}

.panel.show {
    display: block;
}

ul.list li {
    list-style-type: none;
}

ul.list a {
    display: block;
    margin: 0 0 20px 30px;
    background: url("../img/list.png") left center no-repeat;
    padding: 0 0 0 45px;
    font-size: 40px;
    color: #1a0dab;
}

/*サンプル*/
.d_ti {
    text-decoration: underline;
    background: url(../img/list.png) left center no-repeat;
    display: block;
    margin: 0 0 20px 30px;
    padding: 0 0 0 45px;
    font-size: 40px;
    color: #808080;
}

.sumple_text {
    margin: 20px 0;
    font-size: 20px;
}

.sumple_text p {
    margin: 20px 0;
}
